Skip to content

Instinct

DEFINITIONS

In both popular and scientific literature the term instinct has been given such a variety of meanings that it is not possible to frame for it an adequate definition which would meet with general acceptance. The term usually includes the idea of a purposive adaptation of an action or series of actions in an organized being, not governed by consciousness of the end to be attained. The difficulty is encountered when we attempt to add to this generic concept specific notes which shall differentiate it from reflex activities on the one hand and from intelligent activities on the other. Owing to the limitation of our knowledge of the processes involved, it may not always be possible to determine whether a given action should be regarded as reflex or instinctive, but this should not prevent us from drawing, on theoretical grounds, a clear line of demarcation between these two modes of activity. The reflex is essentially a physiological process. The reflex arc is an established neural mechanism which secures a definite and immediate response to a given physical stimulus. The individual may be conscious of the stimulus or of the response or of both, but consciousness does not in any case enter into the reflex as an essential factor. Instincts, in contradistinction to reflexes, are comparatively complex. Some writers are so impressed with this characteristic of instinct that they are disposed to agree with Herbert Spencer in defining it as an organized series of reflexes, but this definition fails to take into account the fact that consciousness forms an essential link in all instinctive activities. It has been suggested as a distinctive characteristic of instinct that it arises from perception, whereas the Source of a reflex is never higher than a sensation. Baldwin includes under instinct only reactions of a sensory-motor type. From a neurological point of view, in mammals at least, instinct always involves the cerebral cortex, the seat of consciousness, while the reflex is confined to the lower nerve centres. An obvious difference between reflexes and instincts is to be found in the fact that in the reflex the response to the stimulus is immediate, whereas the culmination of the instinctive activity, in which its purposive character appears, may be delayed for a considerable time.

The chief difficulties in defining instinct are encountered in differentiating instinctive from intelligent activities. If the mode of origin of instinct and habit be left out of account, the two processes will be seen to resemble each other so closely that it is well-nigh impossible to draw any clear line of distinction between them. This circumstance has led to the popular conception of instinct as race habit, a view of the subject which finds support in so eminent an authority as Wilhelm Wundt; but this definition implies a theory of origin for instinct which is not universally accepted. Again, the Schoolmen and many competent observers, among whom E. Wasmann, S.J., is prominent, find the characteristic difference between instinctive and intelligent activities in the fact that one is governed exclusively by sensation, or by sensory associative processes, while the other is governed by intellect and free will. They accordingly attribute all the conscious activities of the animal to instinct, since, as they claim, none of these activities can be traced to intellect in the strict sense of the word. St. Thomas nowhere treats in detail of animal instinct, but his position on the subject is rendered none the less clear from a great many passages in the "Summa Theologica". He is in full agreement with the best modern authorities in laying chief emphasis on the absence of consciousness of the end as the essential characteristic of instinct. He says (op. cit., I-II, Q. xi, a. 2, C.): "Although beings devoid of consciousness ( coqnitio ) attain their end, nevertheless they do not attain a fruition of their end, as beings do who are endowed with consciousness. Consciousness of one's end, however, is of two kinds, perfect and imperfect. Perfect consciousness is that by which one is conscious not only of the end, and that it is good, but also of the general nature of purpose and goodness. This kind of consciousness is peculiar to rational natures. Imperfect consciousness is that by which a being knows the purpose and goodness in particular, and this kind of consciousness is found in brute animals, which are not governed by free will but are moved by natural instinct towards those things which they apprehend. Thus the rational creature attains complete enjoyment ( fruitio ); the brute attains imperfect enjoyment, and other creatures do not attain enjoyment at all." Wasmann's concept of instinct is in strict agreement with that of St. Thomas, while it is more explicit. He divides the instinctive activities of animals into two groups: "Instinctive actions in the strict, and instinctive actions in the wider acceptation of the term. As instances of the former class we have to regard those which immediately spring from the inherited dispositions of the powers of sensile cognition and appetite ; and as instances of the latter those which indeed proceed from the same inherited dispositions but through the medium of sense experience." (Instinct and Intelligence in the Animal Kingdom, p. 35.)

There is a growing tendency in biology and comparative psychology to restrict the term instinct to inherited purposive adaptations. Many writers add to this two other characteristics: they insist that an instinct must be definitely fixed or rigid in character, and that it must be common to a large group of individuals. Baldwin regards instinct as "a definitely biological, not a psychological conception" (Dictionary of Philosophy and Psychology ). He adds that "no adequate psychological definition of instinct is possible, since the psychological state involved is exhausted by the terms sensation (and also perception), instinct-feeling, and impulse." (Ibid.) The divergent views entertained by writers on the subject concerning the nature and origin of instinct naturally find expression in the currently accepted definitions of the term, a few of which are here appended : —

  • "Instinct, natural inward impulse; unconscious, involuntary or unreasoning prompting to any mode of action, whether bodily or mental. instinct, in its more technical use, denotes any inherited tendency to perform a specific action in a specific way when the appropriate situation occurs; furthermore, an instinct is characteristic of a group or race of related animals." (New International Dictionary.)
  • "Instinct, a special innate propensity, in any organized being, but more especially in the lower animals, producing effects which appear to be those of reason and knowledge, but which transcend the general intelligence or experience of the creature; the sagacity of the brute." (Century Dictionary.)
  • "Instinct, an inherited reaction of the sensory-motor type, relatively complex and markedly adaptive in character, and common to a group of individuals." (Baldwin, "Dictionary of Philosophy and Psychology ".)
  • "Instinct is the hereditary, suitable (adaptive) disposition of the powers of sensitive cognition and appetite in the animal." (Wasmann, op. cit., 36.)
  • "Habit differs from instinct, not in its nature, but in its origin; the last being natural, the first acquired." (Reid.)
  • "Instinct is a purposive action without consciousness of the purpose." (E. von Hartmann, "Philosophy of the Unconscious", tr. Coupland.)
  • "Instinct is reflex action into which there is imported the element of consciousness. The term is therefore a generic one, comprising all those faculties of mind which are concerned in conscious and adaptive action, antecedent to individual experience, without necessary knowledge of the relation to individual experience, without necessary knowledge of the relation between means employed and ends attained, but similarly performed under similar and frequently recurring circumstances by all the individuals of the same species." (Romanes, "Animal Intelligence", New York, 1892, p. 17.)
  • "Movements which originally followed upon simple or compound voluntary acts, but which have become wholly or partially mechanized in the course of individual life and of generic evolution, we term instinctive actions." (Wundt, "Human and Animal Psychology ", London, 1894, p. 388.)

ORIGIN

A great many theories have been advanced to account for the origin of instinct. These theories may be grouped under three heads:

(a) reflex theories,
(b) theories of lapsed intelligence, and
(c) the theory of organic selection.

The name of Charles Darwin has been prominently associated with the reflex theory, sometimes called the theory of natural selection. This assumes that instincts, like anatomical structures, tend to vary from the specific type, and these variations, when advantageous to the species, are gradually accumulated though natural selection. In his chapter on instinct in the "Origin of Species", Darwin says: "It will be universally admitted that instincts are as important as corporal structures for the welfare of each species under its present conditions of life. Under changed conditions of life, it is at least possible that slight modifications of instinct might be profitable to a species ; and if it can be shown that instincts do vary ever so little, then I can see no difficulty in natural selection preserving and continually accumulating variations of instinct to any extent that was profitable. It is thus, as I believe, that all the most complex and wonderful instincts have originated." (Op. cit., New York, 1892, vol. I, p. 321.) The difficulty with this theory is that it fails to account for the survival of the early beginnings of an instinct before it is of utility. It has also been urged against it that it does not account for the co-ordination of the muscular groups which are frequently involved in instinct. Similar objections, of course, have been urged against natural selection as the origin of many complex anatomical structures. The adaptive character, in the one case as in the other, points to the operation of an intelligence that altogether transcends the scope of the mental powers of the creatures in question.

The second theory, that of lapsed intelligence, has assumed many forms, and has found many defenders among comparative psychologists and biologists during the last half century. Among the best-known authors espousing this theory may be mentioned Wundt, Eimer, and Cope. The two main difficulties in the way of the acceptance of this theory are, first, the high grade of intelligence demanded at very low levels of animal life, and second, it assumes the inheritance of acquired characteristics. Wundt rejects intelligence in the strict acceptation of the term as the source of animal instinct. His position is best stated in his own words: "We may reject at once as wholly untenable the hypothesis which derives animal instinct from an intelligence which, though not identical with that of man, is still, so to speak, of equal rank with it. At the same time we must admit that the adherents of an intellectual theory in a more general sense are right in ascribing a large number of the manifestations of mental life in animals not, indeed, to intelligence, as the intellectualists sensu stricto do , but to individual experiences, the mechanism of which can only be explained in terms of association." (Op. cit., p. 389.) After dealing with another phase of this subject, he continues: "Only two hypotheses remain, therefore, as really arguable. One of them makes instinctive action a mechanized intelligent action, which can be in whole or in part reduced to the level of the reflex; the other makes instinct a matter of inherited habit, gradually acquired and modified under the influence of the external environment in the course of numberless generations. There is obviously no necessary antagonism between these two views. Instincts may be actions originally conscious, but now become mechanical, and they may be inherited habits." (Ibid., p. 393.) After discussing human instincts and their relation to animal instincts, Wundt concludes: "External conditions of life and voluntary reactions upon them, then, are the two factors operative in the evolution of instinct. But they operate in different degrees. The general development of mentality is always tending to modify instinct in some way or another. And so it comes about that of the two associated principles the first, — adaptation to environment, — predominates at the lower stages of life; the second, — voluntary activity, — at the higher. This is the great difference between the instincts of man and those of the animals. Human instincts are habits, acquired or inherited from previous generations; animal instincts are purposive adaptations of voluntary action to the conditions of life. And a second difference follows from the first: that the vast majority of human instincts are acquired: while animals . . . are restricted to connate instincts, with a very limited range of variation." (Ibid., 409.)

Romanes seeks to solve the problem of the origin of instinct by combining these two theories, accounting for the more rigid instincts of animals on the basis of natural selection and for the more plastic instincts by the inheritance of mechanized habits. He calls the former class of instincts primary and the latter secondary. More recently, the theory of organic selection has been advanced. According to this theory purposive adaptations of all kinds, whether intelligent or organic, are called upon to supplement incomplete endowment, and thus to keep the species alive until variations arc secured sufficient to make the instinct relatively independent.

It is evident from the definitions and theories given above that several distinct things are included under the term instinct. This finds expression in the division of instincts into primary and secondary suggested by Romanes, and into connate and acquired instincts (Wundt). Darwin emphasized the same fact when he claimed that many instincts may have arisen from habit, and then adds: "but it would be a serious error to suppose that the greater number of instincts have been acquired by habit in one generation and then transmitted by inheritance to succeeding generations. It can be clearly shown that the most wonderful instincts with which we are acquainted, namely, those of the hive-bee and of many ants, could not possibly have been acquired by habit." (Op. cit., vol. I, 321.) Formerly, instincts interested naturalists chiefly because they were regarded as so many illustrations of the intelligence of the Creator, and, indeed, where it is a question of "primary", or "inherited", instincts — or instincts in "the strict sense of the term", as Wasmann designates them — the problem of origin is similar to that of the origin of anatomical characteristics. Evidently we shall have to account for such elaborate instincts as that which determines the conduct of the caterpillar or the emperor moth in building its cocoon along the same lines which we adopt in accounting for the origin of complicated anatomical structures. The intelligence displayed far transcends that which could possibly have been possessed by such lowly creatures. The "secondary", or "acquired", instincts have a theoretical interest of an entirely different character, arising out of the problems of the nature of animal intelligence and the origin of man. Monists, and in general all those who accept the brute origin of man, seek to obliterate the essential difference between man and the animal; hence they ascribe to the animal an intelligence which differs only in degree from that possessed by man. While at first sight this would seem to lift the animal up to the plane of human life, what it does in reality is to lower man to the plane of brute life.

It may easily be demonstrated that many of the instincts in animals are capable of modification in the course of individual experience. Acts that are determined by a new element in the environment may be frequently repeated by a large number of the species ; this repetition soon begets a habit which, to all intents and purposes, is identical with instinct. Such mechanized habits are, as we have seen, classified by some observers as instincts, and if such a habit be inherited, as some claim it may be, then no one would refuse to it the name of instinct. The real importance attaching to this problem arises from the form of consciousness that is operative in building up such habits, or secondary instincts. Aristotle and the Schoolmen attributed these purposive adjustments to the appetitus sensitivus . They found no need of calling into play any higher faculty than sensory perceptions of particular objects and the recognition of their desirability or the reverse. This view is developed by Wasmann. It should be observed, however, that the term instincts as used by the Scholastics and by Wasmann refers not only to the neural mechanism or habit in the animal, but to the sensory powers which enable the animal to adjust its spontaneous activities to its surroundings. The term "was not taken merely as a constituent part of the sensitive power of cognition and appetite but as the adaptive, natural disposition of animal sensation, which constitutes the vital principle that governs the spontaneous actions of the animal. . . . For apart from and beyond inherited, instinctive knowledge, scholastic philosophy ascribed to the animal a sensile memory and a power of perfecting inborn instincts though sense experience; it acknowledges in the animal not only complete hereditary talents for certain activities, but to a certain degree talent and ability acquired by sense experience and by practice." (Wasmann, op. cit., 138-39.) Wundt, as we have seen, denies to the animal intelligence of the same order as that possessed by man. A great deal of confusion has been imported into this subject by a loose and unjustifiable use of the terms reason and intelligence. To the superficial observer, of course, the power of sensory perception and association possessed by the animal resembles intelligence, but the terms have widely different signification. Intelligence in its lowest degree always implies as an essential characteristic the power of abstraction and generalization on which freedom of election rests, and, until it is shown that animals possess such a power, it is unjustifiable to attribute such intelligence to them as the school of naturalists do who approach the subject with the foregone conclusion that human intelligence originated from that of the brute, and differs only from it in degree.

HUMAN INSTINCTS

The question of the nature of human instincts and the treatment which they should receive is involved in many practical issues of the utmost consequence in the field of education. As we have seen above, some writers speak of acquired instincts, meaning thereby highly developed or mechanized habits; but it will be more convenient here to confine the use of the term to instincts in the proper sense of the word, that is, to innate or inherited tendencies, and to speak of modes of activity established in individual life through repetition as habits. The most striking characteristic of human instincts as contrasted with instincts in the brute is plasticity. It is, in fact, this characteristic of human instinct that renders education both possible and necessary. Among the higher animals many instincts are relatively plastic, that is, they are modified by the individual experience of the animal. This renders it possible to train animals to act in ways that are not provided for by definitely organized tendencies. The plasticity of the animal's instincts is in some direct proportion to the development of the brain and of the power of sense perception and sensory association, but when we turn to man we find that his intelligence, which asserts itself at a very early date in infancy, begins to modify all instinctive activities as soon as they appear, a fact which renders it difficult to observe unmodified instincts in adult life. There are, therefore, two things to be taken into account: the plasticity of the instinct and the power of intellect and free will that is brought to bear in modifying it. In both of these respects there is a striking contrast observable between man and the animal.

It should be noted here as of special importance to the discussion that human instincts do not all make their appearance at birth. It is true that instinct causes the newly born babe to seek its mother's breast and to perform sundry other necessary functions, but many of the instincts make their appearance for the first time in the appropriate phase of neural and mental development. Again, while the appearance of the instinct is relatively late in the developmental series, it frequently, as in the case of coquetry and maternity, antedates by some years the adult function to which it refers. This renders the instincts much more plastic, or, in other words, much more amenable to the control of educative agencies than they would be if they appeared for the first time amid the stress of the fully developed emotions and passions to which they refer. This antedating of the function may be regarded as an indication of the vestigial character of the instincts in question. The work in the field of genetic psychology and of child study during the past few decades has revealed the presence and the important functions of many hitherto neglected instincts in the life of the child. These instincts cannot be neglected or they will run wild and produce their crop of undesirable results; they cannot be suppressed indiscriminately, because they are the native roots on which all habits that are of enduring strength in human life are grafted. On the other hand, many instincts are highly undesirable; their full development would, in fact, mean the production of criminals. For explanation of these instincts we are referred by many to the savage state from which civilized man has gradually emerged. "In the case of mankind, the self-assertion, the unscrupulous seizing upon all that can be grasped, the tenacious holding of all that can be kept, which constitute the essence of the struggle for existence, have answered. For his successful progress through the savage state, man has been largely indebted to those qualities which he shares with the ape and tiger. . . . But, in proportion as men have passed from anarchy to social organization, and in proportion as civilization has grown in worth, these deeply ingrained serviceable qualities have become defects. . . . In fact, civilized man brands all these ape and tiger promptings with the name of sins ; he punishes many of the acts which flow from them as crimes; and, in extreme cases, he does his best to put an end to the survival of the fittest of former days by axe and rope." (Huxley, "Evolution and Ethics ", New York, 1894, pp. 51-52.) Clearly, then, some instincts must be suppressed and others must be reinforced. It is the business of education to guide the native impulses of the child into proper channels and to build upon them the habits of civilized life. So far there is practical agreement in the field, but what standard shall be employed in determining which instincts shall be inhibited and which reinforced, and what methods shall be employed in directing the tide of instinctive activity? In these questions there is anything but agreement.

Many of those educators who believe in the brute origin of man assume that the standard of selection here must be the same as that in the animal kingdom, namely, the conscious activities of each individual. They would have the child with his meagre endowment of intellect determine for himself, "experimentally", which instincts to suppress and which to cultivate. This thought is embodied in the "culture epoch" theory, which finds so much favour with many modern educators. This theory is founded on the assumption that the child recapitulates in the unfolding of his conscious life the history of the race; and it further assumes that the proper mode of treatment is to lead each phase of this recapitulation to function when it appears in the child's development. The child is to determine by his own experience the unsatisfactory character of the earlier phase, and thus be led to recognize the desirability of moving on to the later and higher phase. In these respects the Christian Church has always maintained a policy exactly the opposite of the one here outlined. She maintains that, whatever may be the nature of the child's instincts, he must be led from the beginning to function only on the highest plane attained by the adult whether through reason or Revelation. She further maintains that the standard of selection is not the choice of the individual child, but the standard of truth and goodness which has been revealed to man and has been accepted by the wisdom of the race. She has always maintained the principle of authority both in matters of doctrine and of conduct, as opposed to private judgment and individual choice, which, in her eyes, lead to anarchy.

Moreover, the Church's position in this matter is in entire agreement with the secure findings of biology and psychology. The doctrine of recapitulation on which the culture epoch theory rests is a doctrine of embryology where it is held that ontogeny is a recapitulation of phylogeny, i.e., that the individual embryo recapitulates in its development the successive stages in the development of the race; but it should be observed that this doctrine is purely anatomical. Many biologists believe that the eye in race history was made by seeing and the lung by breathing; but no biologist would maintain for a moment that the eye in embryonic development was made by seeing and the lung by breathing. In fact, high levels of animal life are never reached except in those cases where the offspring is carried forward without functioning to the adult plane by the parent. And it may be rightly argued from analogy that, even if it be granted that the child's mental life is a recapitulation of the race life, the only way of bringing him up to the adult plane is through society's functioning for him, though its educative agencies, until he reaches adult stature. The culture epoch theory, which leads the child to function in each successive "culture epoch", would, therefore, not only retard his proper development, but it would inevitably initiate a violent retrogression.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.